:root {
    --e-global-color-accent: #ffb60a;
}

.banner2-con .banner_wrapper .banner-image::before {
    background-color: #ffb60a !important;
}
h2, h3, h4{
    color: #242424;
}
.form-check-input:checked {
    background-color: #ff9800;
    border-color: #ff9800;
}
.form-check-input:focus {
    border-color: #fed486;
    box-shadow: 0 0 0 .25rem rgba(253, 209, 13, 0.25);
}
.login-form .login-card {
    padding: 24px 20px;
}
.iti__selected-flag{
    border-radius: 16px;
}
.whatsApp {
    position: fixed;
    bottom: 140px;
    right: 30px;
    width: 50px;
    z-index: 99;
}
/* .modal-backdrop.fade{
    z-index: -1040 !important;
} */
/* .owl-carousel{
    display: block;
} */
.navbar-nav .nav-item .log_in {
    background-color: #ffb60a !important;
    color: #ffffff !important;
}
.iti--separate-dial-code .iti__selected-dial-code{
    color: #242424;
}
.iti__flag-box, .iti__country-name {
    color: #242424;
}
.login-form .login-card .btn-primary {
    padding: 12px 15px;
    color: #ffffff !important;
    margin-bottom: 0px !important;
    font-size: 15px;
    font-weight: 700 !important;
}
.header .phone-number .number{
    color: #242424;
}
.contactform-con .contact_content .form-group {
    margin-bottom: 12px;
}
.form-group{
    padding-right: 8px !important;
}
#button {
    width: 50px;
    height: 50px;
}
h2 {
    font-size: 44px;
    line-height: 48px;
}
.about-con .about_content h2 {
    margin-bottom: 16px;
}
.singleblog-section {
    padding: 60px 0 !important;
}
body {
    font-family: "Urbanist", sans-serif;
}

a {
    font-family: "Archivo", serif;
}
.about2-con, .benefit-con {
    padding: 60px 0 60px;
}
.primary_btn {
    font-family: "Urbanist", sans-serif;
}
.about-con .about_wrapper .about-image::before{
    background-color: #fff9e3;
}
.text_yellow {
    color: #ffb60a !important;
}

.banner3-con:before {
    opacity: 36%;
}

.text-color {
    color: #ffb60a !important;
    font-size: 16px !important ;
}
.contactform-con {
    background-color: #f7f6f6;
}
.contactform-con::before {
    display: none;
    /* background-image: url(/frontend/tcul_img/home/contact-bg.png); */
}
p {
    font-family: "Urbanist", sans-serif;
}
.article-con .article-box .box-content{
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 16px 16px;
}
.teampage-con .team-box .content {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    /* border-radius: 0px 0px 16px 16px; */
}
.container_98 {
    max-width: 98%;
}

.login-form .login-card .input-field {
    height: 44px;
    font-size: 14px;
    padding: 0 14px;
}

.header .logo img {
    width: 200px;
}

.footer-con .upper_portion .footer-logo img {
    width: 200px;
}
.team-con {
    padding: 60px 0 90px;
}
.primary_btn {
    background: #ffb60a;
    padding: 14px 24px !important;
    color: #ffffff !important;
    border: none !important;
    
}
h4{
    color: #5f5f5f;
    font-weight: 600;
}
.tcul_btn {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 16px;
    width: 100%;
    display: inline-block;
    color: var(--e-global-color-secondary);
    padding: 20px 15px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 35px;
    text-decoration: none;
    background: var(--e-global-color-accent);
    transition: 0.8s ease-in-out;
}
.faq-con, .testimonial-con {
    padding: 60px 0;
}
.sub_banner .sub_banner_con {
    padding: 130px 0 80px !important;
}
#footer-contact .tcul_input{
    border: 1px solid #dcdcdc;
    background: #f5f5f5;
    height: 43px;
    padding: 15px;
    border-radius: 100px;
    font-size: 14px !important;
}
#footer-contact .tcul_input {
    width: -webkit-fill-available;
}
.choose3-con .choose-box {
    padding: 16px 30px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.footer-contact {
    border-radius: 20px;
    padding: 40px 30px 40px 30px;
}
.footer-con .middle_portion .social-icons i {
    background-color: #ffb60a;
}
.article-con .article-box .box-content .read_more {
    background: #ffb60a;
    line-height: 21px;
    color: #ffffff;
}
.tcul_course{
    padding: 28px 16px 28px 20px !important;
}
.money {
    line-height: normal;
}
.footer-con .middle_portion li i {
    color: #ffb60a;
}

.footer-con .upper_portion button {
    background-color: #ffb60a;
}

.course-con .course-box .enroll_now {
    background-color: #ffb60a !important;
    color: #ffffff;
}
.course-con .course-box .enroll_now i{
    color: #ffffff;
}

#button {
    background-color: #ffb60a;
}

.course-con .course-box .content span {
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
}
.course-con .course-box .value span {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    color: var(--e-global-color-soft-blue);
}


.text-size-20 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: var(--e-global-color-text);
    font-family: "Archivo", serif;
}

.text-size-22 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 400;
    color: var(--e-global-color-text);
    font-family: "Archivo", serif;
}

.article-con {
    padding: 40px 0 80px !important;
}
select{
    /* width: 232px; */
    width: -webkit-fill-available;
    height: 43px;
    padding: 10px;
    border: 1px solid #dcdcdc;
    background: #f5f5f5;
    border-radius: 35px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    color: var(--e-global-color-text);
    /* width: 248px; */
}
.faq-con .accordion-card .collapsed h5 {
    color: #3e4041;
}

.header {
    position: fixed !important;
    width: 100%;
    top: 0 !important;
    z-index: 1000 !important; /* Make sure it stays above other elements */
    background: #ffffff !important; /* Ensure it's not transparent */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1) !important; /* Optional shadow for separation */
}
.btn-close {
    filter: invert(1);
    width: 3em;
    height: 2em;
}
#features .owl-item {
    background-color: #ffffff00;
}
.product-detail .heading .cart_btn{
    color: #ffffff !important;
}
@media screen and (max-width: 1440px) {
    h1 {
        font-size: 42px;
        line-height: 44px;
        margin-bottom: 22px;
    }
    .banner3-con {
        padding: 100px 0 60px;
    }
    .contactform-con .contact_content {
        padding: 60px 0 0px 20px;
    }
}
/* Desktop media query */
@media screen and (min-width: 768px) {
    .banner3-con {
        margin-top: 40px;
    }
    
}
/* Mobile media query */
@media screen and (max-width: 768px) {
    /* .header .phone-number .number{
        display: none;
    } */
    .navbar-toggler{
        width: 24px !important;
    }
    .form-group{
        padding-right: 16px !important;
    }
    .modal-body{
        padding: 0.75rem 1.25rem 0.75rem 1.05rem !important;
    }
    .d-sm-none{
        display: none !important;
    }
    .log_in{
        font-size: 14px !important;
    }
    .header .logo img {
        width: 150px;
    }
    #footer-contact{
        padding: 30px 16px 30px 16px !important;

    }
    .text-size-16 {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .text_sm_left{
        text-align: start !important;
    }
    .footer-con .upper_portion, .footer-con .middle_portion {
        width: 92%;
    }
    /* .banner3-con {
        padding: 30px 0 60px;
    } */
    .benefit-con .benefit_content ul {
        width: 100%;
    }
    .ps-1 {
        padding-left: 16px !important;
    }
    .banner3-con .banner_content h1 {
       line-height: normal;
       margin-bottom: 20px;
    }
    .banner_content {
        margin-bottom: 20px;
        margin-top: 0px !important;
    }
    .teampage-con .team-box .content{
        width: auto;
        padding: 16px 30px;
    }
    select {
        width: -webkit-fill-available !important;
    }
    .about-con .about_content h2{
        text-align: start;
    }
    h2 {
        font-size: 32px;
        line-height: 32px;
    }
    .list-unstyled{
        margin: 0px 0px !important;
    }
    .about-con .about_content ul {
        width: 100%;
    }
    .contact_content, .about_content, .choose_content  {
        text-align: start !important;
    }
    .about-image1, .about-image2 {
        display: none !important;
    }
    .about-image2 {
        position: relative !important;
        width: 100% !important;
        right: 0px !important;
    }
    .about2-con .about_wrapper .image img{
        width: 100% !important;
    }
    .iti--allow-dropdown{
        width: -webkit-fill-available !important;
    }
}
@media screen and (min-width: 1440px) {
    .banner3-con {
        padding: 140px 0 80px;
    }
}

@media screen and (max-width: 375px) {
    .header .logo img {
        width: 130px;
    }
}